
/* Begin general html redefinitions */
body {
	color: #000;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	background-color: #FFF;
}
p {
	line-height: 1.4em;
	font-size: 0.8em;
	text-align: justify;
	margin-right: 10px;

}




h3 {color: #993300;
}

a:link {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	text-decoration: none;
}
a:visited {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	text-decoration: none;
}
a:hover {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FF0000;
	text-decoration: none;
}
a:active {
	color: #000;
	background-color: #FFC;
	text-decoration: none;
}

/* End general html redefinitions */


.headlineText {
	font-size: 1.5em;
	color: #993300;
	background-color: #fff;
	margin-top: 5px;
	margin-bottom: 3px;
}


#author {
	text-align: right;
	margin-top: 5px;
}

#pullQuote {
	font: bold 1.1em/1.25em "Courier New", Courier, mono;
	color: #69c;
	background: #FFFFFF;
	text-align: left;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: 993300;
}